Subject: Re: [PATCH 00/21] environment: guard reliance on `the_repository`

From: Junio C Hamano <[email-masked]>
Date: Fri, 30 Aug 2024 09:32:35 -0700

Patrick Steinhardt <[email-masked]> writes:

> On Thu, Aug 29, 2024 at 12:59:35PM -0700, Junio C Hamano wrote:
>> There may be more, but I know at least of these at the moment from
>> https://github.com/git/git/actions/runs/10619536685/job/29437358521
>> 
>> Perhaps this can become [0.5/21] of the series, before globals are
>> hidden behind the macro.
>
> Thanks, I'll add these. I really need to spend some time to finally get
> Win32 builds set up in GitLab CI.

Windows builds we can get from GitHub Actions already.  It would be
nice if somebody had Cygwin, which might have avoided a need for
<[email-masked]>

Thanks.